Loading...
Searching...
No Matches
sip_replaces_s Struct Reference
Sip_replaces

Structure for Replaces header. More...

`#include <sip.h>`

Collaboration diagram for sip_replaces_s:
[legend]

## Data Fields

sip_common_t | rp_common [1]
| Common fragment info.
sip_error_t * | rp_next
| Link to next (dummy).
char const * | rp_call_id
| Call-ID of dialog to replace
msg_param_t const * | rp_params
| List of parameters.
char const * | rp_to_tag
| Value of "to-tag" parameter.
char const * | rp_from_tag
| Value of "from-tag" parameter.
unsigned | rp_early_only
| early-only parameter

## Detailed Description

Structure for Replaces header.

Sofia-SIP 1.12.11devel - Copyright (C) 2006 Nokia Corporation. All rights reserved. Licensed under the terms of the GNU Lesser General Public License.